[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Halvingepoch

# Interface: MetricsTree\_Indexes\_Halvingepoch

Defined in: [Developer/brk/modules/brk-client/index.js:3598](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3598)

## Properties

### firstHeight

> **firstHeight**: [`MetricPattern10`](../type-aliases/MetricPattern10.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3599](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3599)

***

### identity

> **identity**: [`MetricPattern10`](../type-aliases/MetricPattern10.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3600](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L3600)
